How to install libflute-java-doc on Debian 9 (Stretch)